Support » Plugin: mb.YTPlayer for background videos » Compatibility with Fast Velocity Minify plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author pupunzi

    (@pupunzi)

    Hi,

    The minified javascript file has been minified using Google Closure Compiler and should be compliant. What is the generated error on the minified file?

    You can try modifying the javascript inclusion so that the plug-in uses the included not minified script and see if you still have the error; the inclusion is in the mbYTPlayer.php file at line 100.

    All the best,
    Matteo

    Hello,

    I modified that line but the problem is still persisting. However, I actually found that root cause of the problem.

    Your plugin does not have a problem with javascript minification, minification works without any problem. The problem appears when merging javascript files.

    I discovered it after testing with the following plugin: “Merge + Minify + Refresh” which has the option to disable javascript merging. As soon as I disable merging, your video plugin works without any problem.

    However, merging files is more beneficial than minfication, therefore, it slows the loading time of my website since I have to disable javascript merging in order to have your plugin working.

    Would it be possible to resolve this issue on a next release? I am using your premium plugin and it is excellent. However, this problem is clearly affecting the performance of my website.

    Best regards,
    Gabriel

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with Fast Velocity Minify plugin’ is closed to new replies.